.mySwiper {
  width: 100%;
  height: 100%;
  margin-bottom: 15px;
  z-index:11;
}

/*
.swiper-slide-menu.pl-menu-categories-line__item {
  position: relative;
  width: auto !important;
  flex: 0 0 auto;

  display: inline-flex;
  justify-content: center;
  align-items: center;

  min-height: 19px;
  padding: 6px 14px;

  text-align: center;
  font-size: 16px;
  line-height: 1;
  white-space: nowrap;
  word-break: normal;
  overflow-wrap: normal;

  background: #599AC9;
  color: #fff;
  text-decoration: none;
}
*/
.swiper-slide-menu.pl-menu-categories-line__item {
  position: relative;
  box-sizing: border-box;

  width: auto;
  flex: 0 0 auto;

  display: inline-flex;
  justify-content: center;
  align-items: center;

  min-height: 38px;
  padding: 6px 14px;

  background-clip: padding-box;

  text-align: center;
  font-size: 16px;
  line-height: 1;
  white-space: nowrap;
  word-break: normal;
  overflow-wrap: normal;

  background-color: #599AC9;
  color: #fff;
  text-decoration: none;
}

.swiper-slide-menu.pl-menu-categories-line__item:last-child {
  border-right-width: 0;
}


.swiper-slide-menu.pl-menu-categories-line__item.is-active {
  color: #000;
  background: #FBC939;
  border-radius: 3px;
}

.swiper-slide-menu.pl-menu-categories-line__item img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


@media (max-width: 991.98px) {


  .mySwiper::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 44px;
    z-index: 5;
    pointer-events: none;
    background: linear-gradient(
      to right,
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 0.92) 70%,
      #fff 100%
    );
  }
}

.mySwiper .swiper-wrapper {
  align-items: center;
}

.mySwiper .swiper-slide {
  height: auto;
}
@media (min-width: 992px) {
  .mySwiper .swiper-button-prev,
  .mySwiper .swiper-button-next {
    z-index: 12;
  }

  .mySwiper .swiper-button-prev {
    left: 0;
  }

  .mySwiper .swiper-button-next {
    right: 0;
  }
}

@media (min-width: 992px) {
  .mySwiper {
    position: relative;
  }


  .mySwiper::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 36px;
    z-index: 8;
    pointer-events: none;
    background: linear-gradient(
      to right,
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 0.92) 30%,
      #fff 100%
    );
  }
  
    .mySwiper::before {
	content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 40px;
    z-index: 8;
    pointer-events: none;
    background: linear-gradient(
      to left,
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 0.92) 30%,
      #fff 100%
    );
	}

  .mySwiper::before {
    left: 0;
  }

  .mySwiper::after {
    right: 0;
  }

  .mySwiper .swiper-button-prev,
  .mySwiper .swiper-button-next {
    z-index: 13;
  }

  .mySwiper .swiper-button-prev {
    left: 0;
  }

  .mySwiper .swiper-button-next {
    right: 0;
  }
}